DtWsmOccupyAllWorkspaces(library call)

NAME
DtWsmOccupyAllWorkspaces — put a window into all workspaces

SYNOPSIS

#include &<Dt/Wsm.h>
void DtWsmOccupyAllWorkspaces(
Display *display,
Window window);

DESCRIPTION

The DtWsmOccupyAllWorkspaces function works with the XCDE workspace manager, dtwm(1), and puts a window into all currently defined workspaces and also into newly created workspaces.

The display argument is the X display.

The window argument is the window to occupy all workspaces.

Calling the DtWsmSetWorkspacesOccupied function overrides the effect of the DtWsmOccupyAllWorkspaces function.

RETURN VALUE

The DtWsmOccupyAllWorkspaces function returns no value.

SEE ALSO

Dt/Wsm.h - DtWsm(5), dtwm(1), DtWsmSetWorkspacesOccupied(3).